.text-decoration-none {
  text-decoration: none;
}

#june-hero .june-inner .button:hover {
  text-decoration: none;
}

#june-hero {
  margin-bottom: 3em;
  overflow: visible;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../images/hero/back.jpg);
  background-image: -webkit-image-set(url("../images/hero/back.jpg") 1x,
      url("../images/hero/back@2x.jpg") 2x);
}

#june-hero .june-inner {
  width: 1200px !important;
  max-width: 1200px !important;
  margin: 0;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  gap: 48px;
}

#june-hero .june-main {
  margin-top: -49px;
}

#june-hero .button {
  width: 10em;
  height: 2em;
  border-radius: 1em;
  font-size: 1.2em;
  margin-top: 22px;
  line-height: 2;
}

#june-hero .image {
  left: -151px;
  bottom: -13px;
}


#june-hero .headline {
  top: -15px;
  left: -32px;
}

dotlottie-wc.game {
  bottom: -30px;
}

.main-text-box p {
  line-height: 1;
}

#june-hero .main-text1 {
  color: #d11241;
  font-size: 150px;
  letter-spacing: -6px;
  font-family: 'Soup of Justice';
  text-align: center;
  filter: drop-shadow(2.448px 5.692px 0px rgba(60, 60, 60, 0.53));
  -webkit-text-stroke: 2.5px #ffffff;
  text-transform: uppercase;
  margin-bottom: -16px;
}

#june-hero .main-text2 {
  font-size: 51px;
  letter-spacing: 6px;
  color: #d11241;
  font-family: 'Soup of Justice';
  text-align: center;
  filter: drop-shadow(2.448px 4.692px 0px rgba(60, 60, 60, 0.53));
  -webkit-text-stroke: 1px #ffffff;
  text-transform: uppercase;
  margin-bottom: 0;
}

#june-hero .main-text3 {
  font-size: 27px;
  font-weight: 800;
  text-align: center;
  margin-bottom: 0;
  margin-top: 20px;
}

@supports (background: -webkit-named-image(i)) {
  #june-hero .button {
    padding-top: 2px;
  }
}

@media screen and (max-width: 767px) {
  #june-hero {
    background-position: bottom center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(../images/hero/back-m.jpg);
    background-image: -webkit-image-set(url("../images/hero/back-m.jpg") 1x,
        url("../images/hero/back-m@2x.jpg") 2x);
  }

  #june-hero .june-inner {
    flex-direction: column;
    width: 100% !important;
    padding-bottom: 150px;
    padding-top: 100px;
    gap: 0;
  }

  #june-hero .anim-box {
    width: 100%;
  }

  #june-hero .june-main {
    width: 100%;
    margin-top: -2%;
    margin-bottom: 7%;
  }

  #june-hero .june-main .main {
    width: 80%;
  }

  #june-hero .headline {
    top: -4px;
    width: 422px !important;
    left: 50%;
    transform: translateX(-44.5%);
  }

  #june-hero .button {
    font-size: 1.3em;
  }

  #june-hero .animation {
    width: 400px;
  }

  #june-hero .main-text1 {
    font-size: 75px;
    letter-spacing: -3px;
    margin-bottom: 0px;
  }

  #june-hero .main-text1 span {
    font-size: 32px;
    top: 19px;
    left: -25px;
  }

  #june-hero .main-text2 {
    font-size: 25px;
    letter-spacing: 2px;
    -webkit-text-stroke: 1px white;
  }

  #june-hero .main-text3 {
    font-size: 15px;
  }

  .frogger-keys {
    height: 6em;
    top: unset;
    bottom: -7em;
    width: 26em;
    left: 0em;
  }

  .frogger-keys button {
    color: transparent;
    background-color: transparent;
    width: 100%;
    height: 100%;
    border: none;
  }
}

@media screen and (max-width: 567px) {
  #june-hero {
    margin-bottom: 2em;
  }

  #june-hero .headline {
    top: 5px;
  }

  #june-hero .june-inner {
    padding: 0;
  }

  #june-hero .button {
    font-size: 1.2em;
    height: 2.2em;
    border-radius: 1.1em;
    width: 9.5em;
  }

  #june-hero .june-main {
    margin-top: 22px;
    margin-bottom: 0;
  }

  #june-hero .right {
    width: 228px;
  }

  dotlottie-wc.game {
    width: 685px !important;
    right: -53px;
    bottom: -26px;
  }

  #june-hero .image {
    left: -33px;
    bottom: -13px;
    width: 277px;
  }

  .frogger-keys {
    height: 5em;
    top: unset;
    bottom: -6em;
    width: 23em;
    left: -5px;
  }

  #june-hero .keys {
    bottom: -36.4em;
    width: 22em;
  }

  #june-hero .main-text1 {
    font-size: 65px;
    letter-spacing: -3px;
    margin-bottom: -9px;
    left: 0;
    position: relative;
    -webkit-text-stroke: 1px #ffffff;
    filter: drop-shadow(2px 2px 0px rgba(60, 60, 60, 0.53));
  }

  #june-hero .main-text2 {
    font-size: 25px;
    letter-spacing: 1px;
    -webkit-text-stroke: 0.5px white;
    filter: drop-shadow(2px 2px 0px rgba(60, 60, 60, 0.53));
  }

  #june-hero .main-text3 {
    margin-top: 10px;
    font-size: 15px;
  }

  body {
    overflow-x: hidden;
  }

  #june-hero.game-height {
    height: 45em;
  }

  @supports (background: -webkit-named-image(i)) {
    #june-hero .button {
      padding-top: 0;
    }
  }
}

@media screen and (max-width: 375px) {
  #june-hero .main-text {
    font-size: 13px;
    max-width: 260px;
  }

  #june-hero .keys {

    bottom: -39.4em;

    width: 19em;
  }

  .frogger-keys {
    height: 5em;
    top: unset;
    bottom: -6em;
    width: 20em;
    left: -5px;
  }
}